.footer {
  position: relative;
  z-index: 0;
  font-family: "Roboto", Helvetica, Arial, sans-serif !important;
}

.footer .footer-new {
  font-weight: 300;
  color: #8f8f8f;
  background: #333333;
  padding: 75px 0 50px 0;
}

.footer .footer-new .container {
  max-width: 1320px;
}

.footer .footer-new .social {
  margin: 0 0 50px 0;
}

.footer .footer-new h3 {
  line-height: 19.2px;
  font-size: 16px;
  color: #fff;
  margin-bottom: 30px;
  letter-spacing: -1px;
}

.footer .footer-new ul {
  list-style: none;
  margin: 0 0 50px 0;
}

.footer .footer-new li {
  margin: 0 0 12px;
}

.footer .footer-new a {
  text-decoration: none;
  color: #8f8f8f;
}

.footer .footer-new p {
  margin: 0 0 2.5rem;
}

.footer .footer-new hr {
  margin: 5px 0;
  border-width: 0;
  border-top: 1px solid #8f8f8f;
}

.footer .footer-new hr + p {
  font-size: 0.8em;
  margin-bottom: 1rem;
}

.footer .footer-new .column-plytics {
  padding-left: 37px;
}

.footer .footer-new .sc-icons {
  margin: 0 !important;
}

.footer .footer-new .sc-icons li {
  float: left;
  margin: 0 17px 15px 0;
}

.footer .footer-new .no-margin {
  margin: 0;
}

.footer .footer-new .half-margin {
  margin-bottom: 15px;
}

.footer .footer-new .support {
  margin-top: 60px;
}

.footer .footer-new .third-margin {
  margin-bottom: 10px;
}

.footer .footer-new .logo-img {
  display: block;
  margin-bottom: 6px;
}

.footer .footer-new .contacts-title {
  margin-bottom: 6px;
}

.footer .footer-new .link-underlined {
  text-decoration: underline;
}

.footer .footer-new .empty-30px-block {
  height: 30px;
}

.footer .footer-new .fifty-margin {
  margin-bottom: 50px;
}

.footer .footer-new .mobile-app {
  margin-bottom: 50px;
}

.footer .footer-new .mobile-app .goo {
  margin-right: 20px;
}

.footer .footer-new .header-block {
  display: block;
  margin-top: 0;
  font-family: "Roboto", Helvetica, Arial, sans-serif;
  line-height: 1.2;
  letter-spacing: -0.1rem;
  text-transform: uppercase;
  font-size: 16px;
  color: #fff;
  margin-bottom: 10px;
  font-weight: 300;
}

.footer .footer-new .sro-mir {
  line-height: 100%;
  margin-bottom: 50px;
}

.footer .footer-new .sro-mir img {
  float: left;
  margin-right: 15px;
  margin-bottom: 30px;
}

@media only screen and (max-width: 600px) {
  .footer {
    padding: 75px 15px 50px 15px;
  }

  .footer #fastGo, .footer #politic, .footer #info {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
    margin-bottom: 0;
  }

  .footer .display-fast-menu {
    max-height: 500px !important;
    transition: max-height 0.3s ease-out;
    margin-bottom: 40px !important;
  }

  .footer .fast-menu {
    color: red !important;
    position: relative;
  }

  .footer .fast-menu .show {
    display: block;
    width: 30px;
    height: 40px;
    background: url(/lk/static/img/landing/credit-rating/selector.png) -10px 150% no-repeat;
    right: 0;
    top: 0;
    position: absolute;
    filter: invert(1);
  }

  .footer .fast-menu .show.hidden {
    display: none;
  }

  .footer .fast-menu .hide {
    display: none;
  }

  .footer .fast-menu .hide.visible {
    display: block;
    width: 30px;
    height: 40px;
    background: url(/lk/static/img/landing/credit-rating/selector.png) -130px 150% no-repeat;
    right: 0;
    top: 0;
    position: absolute;
    filter: invert(1);
  }
}

/*# sourceMappingURL=footer.css.map */
